
                              Public Law 101-336
                    Americans With Disabilities Act of 1990

 SECTION 1. SHORT TITLE; TABLE OF CONTENTS.

    (a) SHORT TITLE.-This Act may be cited as the "Americans with Disabilities
 Act of 1990".
    (b) TABLE OF CONTENTS.-The table of contents is as follows:
 Sec. 1. Short title; table of contents.
 Sec. 2. Findings and purposes.
 Sec. 3. Definitions.

                               TITLE I-EMPLOYMENT

 Sec. 101. Definitions.
 Sec. 102. Discrimination.
 Sec. 103. Defenses.
 Sec. 104. Illegal use of drugs and alcohol.
 Sec. 105. Posting notices.
 Sec. 106. Regulations.
 Sec. 107. Enforcement.
 Sec. 108. Effective date.

                            TITLE II-PUBLIC SERVICES

  Subtitle A-Prohibition Against Discrimination and Other Generally Applicable 
                                   Provisions

 Sec. 201. Definition.
 Sec. 202. Discrimination.
 Sec. 203. Enforcement.
 Sec. 204. Regulations.
 Sec. 205. Effective date.

    Subtitle B-Actions Applicable to Public Transportation Provided by Public
                       Entities Considered Discriminatory

 Part I-Public Transportation Other Than by Aircraft or Certain Rail 
 Operations 

 Sec. 221. Definitions.
 Sec. 222. Public entities operating fixed route systems.
 Sec. 223. Paratransit as a complement to fixed route service.
 Sec. 224. Public entity operating a demand responsive system.
 Sec. 225. Temporary relief where lifts are unavailable.
 Sec. 226. New facilities.
 Sec. 227. Alterations of existing facilities.
 Sec. 228. Public transportation programs and activities in existing 
 facilities and one car per train rule.
 Sec. 229. Regulations.
 Sec. 230. Interim accessibility requirements.
 Sec. 231. Effective date.

          Part II-Public Transportation by Intercity and Commuter Rail

 Sec. 241. Definitions.
 Sec. 242. Intercity and commuter rail actions considered discriminatory.
 Sec. 243. Conformance of accessibility standards.
 Sec. 244. Regulations.
 Sec. 245. Interim accessibility requirements.
 Sec. 246. Effective date.

    TITLE III-PUBLIC ACCOMMODATIONS AND SERVICES OPERATED BY PRIVATE ENTITIES 

 Sec. 301. Definitions.
 Sec. 302. Prohibition of discrimination by public accommodations.
 Sec. 303. New construction and alterations in public accommodations and
   commercial facilities.
 Sec. 304. Prohibition of discrimination in specified public transportation 
   services provided by private entities.
 Sec. 305. Study.
 Sec. 306. Regulations.
 Sec. 307. Exemptions for private clubs and religious organizations.
 Sec. 308. Enforcement.
 Sec. 309. Examinations and courses.
 Sec. 310. Effective date.

                          TITLE IV-TELECOMMUNICATIONS 

 Sec. 401. Telecommunication relay services for hearing-impaired and speech-
   impaired individuals.
 Sec. 402. Closed-captioning of public service announcements.

                        TITLE V-MISCELLANEOUS PROVISIONS

 Sec. 501. Construction.
 Sec. 502. State immunity.
 Sec. 503. Prohibition against retaliation and coercion.
 Sec. 504. Regulations by the Architectural and Transportation Barriers
   Compliance Board.
 Sec. 505. Attorney's fees.
 Sec. 506. Technical assistance.
 Sec. 507. Federal wilderness areas.
 Sec. 508. Transvestites.
 Sec. 509. Coverage of Congressional and the agencies of the legislative branch.
 Sec. 510. Illegal use of drugs.
 Sec. 511. Definitions.
 Sec. 512. Amendments to the Rehabilitation Act.
 Sec. 513. Alternative means of dispute resolution.
 Sec. 514. Severability.

 SEC. 2. FINDINGS AND PURPOSES.

    (a) FINDINGS.-The Congress finds that-
    (1) some 43,000,000 Americans have one or more physical or mental
 disabilities, and this number is increasing as the population as a whole is
 growing older;
    (2) historically, society has tended to isolate and segregate individuals 
 with disabilities, and, despite some improvements, such forms of 
 discrimination against individuals with disabilities continue to be a serious 
 and pervasive social problem; 
    (3) discrimination against individuals with disabilities persists in such
 critical areas as employment, housing, public accommodations, education,
 transportation, communication, recreation, institutionalization, health
 services, voting, and access to public services;
    (4) unlike individuals who have experienced discrimination on the basis of
 race, color, sex, national origin, religion, or age, individuals who have
 experienced discrimination on the basis of disability have often had no legal
 recourse to redress such discrimination;
    (5) individuals with disabilities continually encounter various forms of 
 discrimination, including outright intentional exclusion, the discriminatory 
 effects of architectural, transportation, and communication barriers, 
 overprotective rules and policies, failure to make modifications to existing 
 facilities and practices, exclusionary qualification standards and criteria, 
 segregation, and relegation to lesser services, programs, activities, 
 benefits, jobs, or other opportunities; 
    (6) census data, national polls, and other studies have documented that 
 people with disabilities, as a group, occupy an inferior status in our 
 society, and are severely disadvantaged socially, vocationally, economically, 
 and educationally; 
    (7) individuals with disabilities are a discrete and insular minority who 
 have been faced with restrictions and limitations, subjected to a history of 
 purposeful unequal treatment, and relegated to a position of political 
 powerlessness in our society, based on characteristics that are beyond the 
 control of such individuals and resulting from stereotypic assumptions not 
 truly indicative of the individual ability of such individuals to participate 
 in, and contribute to, society; 
    (8) the Nation's proper goals regarding individuals with disabilities are 
 to assure equality of opportunity, full participation, independent living, 
 and economic self-sufficiency for such individuals; and 
    (9) the continuing existence of unfair and unnecessary discrimination and 
 prejudice denies people with disabilities the opportunity to compete on an 
 equal basis and to pursue those opportunities for which our free society is 
 justifiably famous, and costs the United States billions of dollars in 
 unnecessary expenses resulting from dependency and nonproductivity. 
    (b) PURPOSE.-It is the purpose of this Act-
    (1) to provide a clear and comprehensive national mandate for the
 elimination of discrimination against individuals with disabilities;
    (2) to provide clear, strong, consistent, enforceable standards addressing 
 discrimination against individuals with disabilities; 
    (3) to ensure that the Federal Government plays a central role in 
 enforcing the standards established in this Act on behalf of individuals with 
 disabilities; and 
    (4) to invoke the sweep of congressional authority, including the power to 
 enforce the fourteenth amendment and to regulate commerce, in order to 
 address the major areas of discrimination faced day-to-day by people with 
 disabilities. 

 SEC. 3. DEFINITIONS.

    As used in this Act:
    (1) AUXILIARY AIDS AND SERVICES.-The term "auxiliary aids and services"
 includes-
    (A) qualified interpreters or other effective methods of making aurally 
 delivered materials available to individuals with hearing impairments; 
    (B) qualified readers, taped texts, or other effective methods of making 
 visually delivered materials available to individuals with visual 
 impairments; 
    (C) acquisition or modification of equipment or devices; and
    (D) other similar services and actions.
    (2) DISABILITY.-The term "disability" means, with respect to an 
 individual-
    (A) a physical or mental impairment that substantially limits one or more 
 of the major life activities of such individual; 
    (B) a record of such an impairment; or
    (C) being regarded as having such an impairment.
    (3) STATE.-The term "State" means each of the several States, the District 
 of Columbia, the Commonwealth of Puerto Rico, Guam, American Samoa, the 
 Virgin Islands, the Trust Territory of the Pacific Islands, and the 
 Commonwealth of the Northern Mariana Islands. 

                               TITLE I-EMPLOYMENT

 SEC. 101. DEFINITIONS.

    As used in this title:
    (1) COMMISSION.-The term "Commission" means the Equal Employment 
 Opportunity Commission established by section 705 of the Civil Rights Act of 
 1964 (42 U.S.C. 2000e-4). 
    (2) COVERED ENTITY.-The term "covered entity" means an employer, 
 employment agency, labor organization, or joint labor-management committee. 
    (3) DIRECT THREAT.-The term "direct threat" means a significant risk to 
 the health or safety of others that cannot be eliminated by reasonable 
 accommodation. 
    (4) EMPLOYEE.-The term "employee" means an individual employed by an
 employer.
    (5) EMPLOYER.-
    (A) IN GENERAL.-The term "employer" means a person engaged in an industry 
 affecting commerce who has 15 or more employees for each working day in each 
 of 20 or more calendar weeks in the current or preceding calendar year, and 
 any agent of such person, except that, for two years following the effective 
 date of this title, an employer means a person engaged in an industry 
 affecting commerce who has 25 or more employees for each working day in each 
 of 20 or more calendar weeks in the current or preceding year, and any agent 
 of such person. 
    (B) EXCEPTIONS.-The term "employer" does not include-
    (i) the United States, a corporation wholly owned by the government of the 
 United States, or an Indian tribe; or 
    (ii) a bona fide private membership club (other than a labor organization)
 that is exempt from taxation under section 501(c) of the Internal Revenue Code
 of 1986.
    (6) ILLEGAL USE OF DRUGS.-
    (A) IN GENERAL.-The term "illegal use of drugs" means the use of drugs, 
 the possession or distribution of which is unlawful under the Controlled 
 Substances Act (21 U.S.C. 812). Such term does not include the use of a drug 
 taken under supervision by a licensed health care professional, or other uses 
 authorized by the Controlled Substances Act or other provisions of Federal 
 law. 
    (B) DRUGS.-The term "drug" means a controlled substance, as defined in 
 schedules I through V of section 202 of the Controlled Substances Act. 
    (7) PERSON, ETC.-The terms "person", "labor organization", "employment
 agency", "commerce", and "industry affecting commerce", shall have the same
 meaning given such terms in section 701 of the Civil Rights Act of 1964 (42
 U.S.C. 2000e).
    (8) QUALIFIED INDIVIDUAL WITH A DISABILITY.-The term "qualified individual 
 with a disability" means an individual with a disability who, with or without 
 reasonable accommodation, can perform the essential functions of the 
 employment position that such individual holds or desires. For the purposes 
 of this title, consideration shall be given to the employer's judgment as to 
 what functions of a job are essential, and if an employer has prepared a 
 written description before advertising or interviewing applicants for the 
 job, this description shall be considered evidence of the essential functions 
 of the job. 
    (9) REASONABLE ACCOMMODATION.-The term "reasonable accommodation" may
 include-
    (A) making existing facilities used by employees readily accessible to and 
 usable by individuals with disabilities; and 
    (B) job restructuring, part-time or modified work schedules, reassignment 
 to a vacant position, acquisition or modification of equipment or devices, 
 appropriate adjustment or modifications of examinations, training materials 
 or policies, the provision of qualified readers or interpreters, and other 
 similar accommodations for individuals with disabilities. 
    (10) UNDUE HARDSHIP.-
    (A) IN GENERAL.-The term "undue hardship" means an action requiring
 significant difficulty or expense, when considered in light of the factors set
 forth in subparagraph (B).
    (B) FACTORS TO BE CONSIDERED.-In determining whether an accommodation 
 would impose an undue hardship on a covered entity, factors to be considered 
 include-
    (i) the nature and cost of the accommodation needed under this Act; 
    (ii) the overall financial resources of the facility or facilities 
 involved in the provision of the reasonable accommodation; the number of 
 persons employed at such facility; the effect on expenses and resources, or 
 the impact otherwise of such accommodation upon the operation of the 
 facility; 
    (iii) the overall financial resources of the covered entity; the overall 
 size of the business of a covered entity with respect to the number of its 
 employees; the number, type, and location of its facilities; and 
    (iv) the type of operation or operations of the covered entity, including 
 the composition, structure, and functions of the workforce of such entity; 
 the geographic separateness, administrative, or fiscal relationship of the 
 facility or facilities in question to the covered entity. 

 SEC. 102. DISCRIMINATION.

    (a) GENERAL RULE.-No covered entity shall discriminate against a qualified 
 individual with a disability because of the disability of such individual in 
 regard to job application procedures, the hiring, advancement, or discharge 
 of employees, employee compensation, job training, and other terms, 
 conditions, and privileges of employment. 
    (b) CONSTRUCTION.-As used in subsection (a), the term "discriminate" 
 includes-
    (1) limiting, segregating, or classifying a job applicant or employee in a 
 way that adversely affects the opportunities or status of such applicant or 
 employee because of the disability of such applicant or employee; 
    (2) participating in a contractual or other arrangement or relationship 
 that has the effect of subjecting a covered entity's qualified applicant or 
 employee with a disability to the discrimination prohibited by this title 
 (such relationship includes a relationship with an employment or referral 
 agency, labor union, an organization providing fringe benefits to an employee 
 of the covered entity, or an organization providing training and 
 apprenticeship programs); 
    (3) utilizing standards, criteria, or methods of administration-
    (A) that have the effect of discrimination on the basis of disability; or 
    (B) that perpetuate the discrimination of others who are subject to common 
 administrative control; 
    (4) excluding or otherwise denying equal jobs or benefits to a qualified 
 individual because of the known disability of an individual with whom the 
 qualified individual is known to have a relationship or association; 
    (5)(A) not making reasonable accommodations to the known physical or 
 mental limitations of an otherwise qualified individual with a disability who 
 is an applicant or employee, unless such covered entity can demonstrate that 
 the accommodation would impose an undue hardship on the operation of the 
 business of such covered entity; or 
    (B) denying employment opportunities to a job applicant or employee who is 
 an otherwise qualified individual with a disability, if such denial is based 
 on the need of such covered entity to make reasonable accommodation to the 
 physical or mental impairments of the employee or applicant; 
    (6) using qualification standards, employment tests or other selection 
 criteria that screen out or tend to screen out an individual with a 
 disability or a class of individuals with disabilities unless the standard, 
 test or other selection criteria, as used by the covered entity, is shown to 
 be job-related for the position in question and is consistent with business 
 necessity; and 
    (7) failing to select and administer tests concerning employment in the 
 most effective manner to ensure that, when such test is administered to a job 
 applicant or employee who has a disability that impairs sensory, manual, or 
 speaking skills, such test results accurately reflect the skills, aptitude, 
 or whatever other factor of such applicant or employee that such test 
 purports to measure, rather than reflecting the impaired sensory, manual, or 
 speaking skills of such employee or applicant (except where such skills are 
 the factors that the test purports to measure). 
    (c) MEDICAL EXAMINATIONS AND INQUIRIES.-
    (1) IN GENERAL.-The prohibition against discrimination as referred to in 
 subsection (a) shall include medical examinations and inquiries. 
    (2) PREEMPLOYMENT.-
    (A) PROHIBITED EXAMINATION OR INQUIRY.-Except as provided in paragraph 
 (3), a covered entity shall not conduct a medical examination or make 
 inquiries of a job applicant as to whether such applicant is an individual 
 with a disability or as to the nature or severity of such disability. 
    (B) ACCEPTABLE INQUIRY.-A covered entity may make preemployment inquiries
 into the ability of an applicant to perform job-related functions.
    (3) EMPLOYMENT ENTRANCE EXAMINATION.-A covered entity may require a 
 medical examination after an offer of employment has been made to a job 
 applicant and prior to the commencement of the employment duties of such 
 applicant, and may condition an offer of employment on the results of such 
 examination, if-
    (A) all entering employees are subjected to such an examination regardless 
 of disability; 
    (B) information obtained regarding the medical condition or history of the 
 applicant is collected and maintained on separate forms and in separate 
 medical files and is treated as a confidential medical record, except that-
    (i) supervisors and managers may be informed regarding necessary 
 restrictions on the work or duties of the employee and necessary 
 accommodations; 
    (ii) first aid and safety personnel may be informed, when appropriate, if 
 the disability might require emergency treatment; and 
    (iii) government officials investigating compliance with this Act shall be 
 provided relevant information on request; and 
    (C) the results of such examination are used only in accordance with this 
 title. 
    (4) EXAMINATION AND INQUIRY.-
    (A) PROHIBITED EXAMINATIONS AND INQUIRIES.-A covered entity shall not 
 require a medical examination and shall not make inquiries of an employee as 
 to whether such employee is an individual with a disability or as to the 
 nature or severity of the disability, unless such examination or inquiry is 
 shown to be job-related and consistent with business necessity. 
    (B) ACCEPTABLE EXAMINATIONS AND INQUIRIES.-A covered entity may conduct 
 voluntary medical examinations, including voluntary medical histories, which 
 are part of an employee health program available to employees at that work 
 site. A covered entity may make inquiries into the ability of an employee to 
 perform job-related functions. 
    (C) REQUIREMENT.-Information obtained under subparagraph (B) regarding the 
 medical condition or history of any employee are subject to the requirements 
 of subparagraphs (B) and (C) of paragraph (3). 

 SEC. 103. DEFENSES.

    (a) IN GENERAL.-It may be a defense to a charge of discrimination under 
 this Act that an alleged application of qualification standards, tests, or 
 selection criteria that screen out or tend to screen out or otherwise deny a 
 job or benefit to an individual with a disability has been shown to be job-
 related and consistent with business necessity, and such performance cannot 
 be accomplished by reasonable accommodation, as required under this title. 
    (b) QUALIFICATION STANDARDS.-The term "qualification standards" may 
 include a requirement that an individual shall not pose a direct threat to 
 the health or safety of other individuals in the workplace. 
    (c) RELIGIOUS ENTITIES.-
    (1) IN GENERAL.-This title shall not prohibit a religious corporation, 
 association, educational institution, or society from giving preference in 
 employment to individuals of a particular religion to perform work connected 
 with the carrying on by such corporation, association, educational 
 institution, or society of its activities. 
    (2) RELIGIOUS TENETS REQUIREMENT.-Under this title, a religious 
 organization may require that all applicants and employees conform to the 
 religious tenets of such organization. 
    (d) LIST OF INFECTIOUS AND COMMUNICABLE DISEASES.-
    (1) IN GENERAL.-The Secretary of Health and Human Services, not later than 
 6 months after the date of enactment of this Act, shall-
    (A) review all infectious and communicable diseases which may be 
 transmitted through handling the food supply; 
    (B) publish a list of infectious and communicable diseases which are 
 transmitted through handling the food supply; 
    (C) publish the methods by which such diseases are transmitted; and 
    (D) widely disseminate such information regarding the list of diseases and 
 their modes of transmissability to the general public. 
    Such list shall be updated annually.
    (2) APPLICATIONS.-In any case in which an individual has an infectious or 
 communicable disease that is transmitted to others through the handling of 
 food, that is included on the list developed by the Secretary of Health and 
 Human Services under paragraph (1), and which cannot be eliminated by 
 reasonable accommodation, a covered entity may refuse to assign or continue 
 to assign such individual to a job involving food handling. 
    (3) CONSTRUCTION.-Nothing in this Act shall be construed to preempt, 
 modify, or amend any State, county, or local law, ordinance, or regulation 
 applicable to food handling which is designed to protect the public health 
 from individuals who pose a significant risk to the health or safety of 
 others, which cannot be eliminated by reasonable accommodation, pursuant to 
 the list of infectious or communicable diseases and the modes of 
 transmissability published by the Secretary of Health and Human Services. 

 SEC. 104. ILLEGAL USE OF DRUGS AND ALCOHOL.

    (a) QUALIFIED INDIVIDUAL WITH A DISABILITY.-For purposes of this title, 
 the term "qualified individual with a disability" shall not include any 
 employee or applicant who is currently engaging in the illegal use of drugs, 
 when the covered entity acts on the basis of such use. 
    (b) RULES OF CONSTRUCTION.-Nothing in subsection (a) shall be construed to 
 exclude as a qualified individual with a disability an individual who-
    (1) has successfully completed a supervised drug rehabilitation program 
 and is no longer engaging in the illegal use of drugs, or has otherwise been 
 rehabilitated successfully and is no longer engaging in such use; 
    (2) is participating in a supervised rehabilitation program and is no 
 longer engaging in such use; or 
    (3) is erroneously regarded as engaging in such use, but is not engaging 
 in such use; 
    except that it shall not be a violation of this Act for a covered entity 
 to adopt or administer reasonable policies or procedures, including but not 
 limited to drug testing, designed to ensure that an individual described in 
 paragraph (1) or (2) is no longer engaging in the illegal use of drugs. 
    (c) AUTHORITY OF COVERED ENTITY.-A covered entity-
    (1) may prohibit the illegal use of drugs and the use alcohol at the 
 workplace by all employees; 
    (2) may require that employees shall not be under the influence of alcohol 
 or be engaging in the illegal use of drugs at the workplace; 
    (3) may require that employees behave in conformance with the requirements 
 established under the Drug-Free Workplace Act of 1988 (41 U.S.C. 701 et 
 seq.); 
    (4) may hold an employee who engages in the illegal use of drugs or who is 
 an alcoholic to the same qualification standards for employment or job 
 performance and behavior that such entity holds other employees, even if any 
 unsatisfactory performance or behavior is related to the drug use or 
 alcoholism of such employee; and 
    (5) may, with respect to Federal regulations regarding alcohol and the 
 illegal use of drugs, require that-
    (A) employees comply with the standards established in such regulations of 
 the Department of Defense, if the employees of the covered entity are 
 employed in an industry subject to such regulations, including complying with 
 regulations (if any) that apply to employment in sensitive positions in such 
 an industry, in the case of employees of the covered entity who are employed 
 in such positions (as defined in the regulations of the Department of 
 Defense); 
    (B) employees comply with the standards established in such regulations of 
 the Nuclear Regulatory Commission, if the employees of the covered entity are 
 employed in an industry subject to such regulations, including complying with 
 regulations (if any) that apply to employment in sensitive positions in such 
 an industry, in the case of employees of the covered entity who are employed 
 in such positions (as defined in the regulations of the Nuclear Regulatory 
 Commission); and 
    (C) employees comply with the standards established in such regulations of 
 the Department of Transportation, if the employees of the covered entity are 
 employed in a transportation industry subject to such regulations, including 
 complying with such regulations (if any) that apply to employment in 
 sensitive positions in such an industry, in the case of employees of the 
 covered entity who are employed in such positions (as defined in the 
 regulations of the Department of Transportation). 
    (d) DRUG TESTING.-
    (1) IN GENERAL.-For purposes of this title, a test to determine the 
 illegal use of drugs shall not be considered a medical examination. 
    (2) CONSTRUCTION.-Nothing in this title shall be construed to encourage,
 prohibit, or authorize the conducting of drug testing for the illegal use of
 drugs by job applicants or employees or making employment decisions based on
 such test results.
    (e) TRANSPORTATION EMPLOYEES.-Nothing in this title shall be construed to
 encourage, prohibit, restrict, or authorize the otherwise lawful exercise by
 entities subject to the jurisdiction of the Department of Transportation of
 authority to-
    (1) test employees of such entities in, and applicants for, positions
 involving safety-sensitive duties for the illegal use of drugs and for on-duty
 impairment by alcohol; and
    (2) remove such persons who test positive for illegal use of drugs and on-
 duty impairment by alcohol pursuant to paragraph (1) from safety-sensitive
 duties in implementing subsection (c).

 SEC. 105. POSTING NOTICES.

    Every employer, employment agency, labor organization, or joint labor-
 management committee covered under this title shall post notices in an
 accessible format to applicants, employees, and members describing the
 applicable provisions of this Act, in the manner prescribed by section 711 of
 the Civil Rights Act of 1964 (42 U.S.C. 2000e-10).

 SEC. 106. REGULATIONS.

    Not later than 1 year after the date of enactment of this Act, the 
 Commission shall issue regulations in an accessible format to carry out this 
 title in accordance with subchapter II of chapter 5 of title 5, United States 
 Code. 

 SEC. 107. ENFORCEMENT.
    (a) POWERS, REMEDIES, AND PROCEDURES.-The powers, remedies, and procedures 
 set forth in sections 705, 706, 707, 709, and 710 of the Civil Rights Act of 
 1964 (42 U.S.C. 2000e-4, 2000e-5, 2000e-6, 2000e-8, and 2000e-9) shall be the 
 powers, remedies, and procedures this title provides to the Commission, to 
 the Attorney General, or to any person alleging discrimination on the basis 
 of disability in violation of any provision of this Act, or regulations 
 promulgated under section 106, concerning employment. 
    (b) COORDINATION.-The agencies with enforcement authority for actions 
 which allege employment discrimination under this title and under the 
 Rehabilitation Act of 1973 shall develop procedures to ensure that 
 administrative complaints filed under this title and under the Rehabilitation 
 Act of 1973 are dealt with in a manner that avoids duplication of effort and 
 prevents imposition of inconsistent or conflicting standards for the same 
 requirements under this title and the Rehabilitation Act of 1973. The 
 Commission, the Attorney General, and the Office of Federal Contract 
 Compliance Programs shall establish such coordinating mechanisms (similar to 
 provisions contained in the joint regulations promulgated by the Commission 
 and the Attorney General at part 42 of title 28 and part 1691 of title 29, 
 Code of Federal Regulations, and the Memorandum of Understanding between the 
 Commission and the Office of Federal Contract Compliance Programs dated 
 January 16, 1981 (46 Fed. Reg. 7435, January 23, 1981)) in regulations 
 implementing this title and Rehabilitation Act of 1973 not later than 18 
 months after the date of enactment of this Act. 

 SEC. 108. EFFECTIVE DATE.

    This title shall become effective 24 months after the date of enactment.
