                           TITLE IV-TELECOMMUNICATIONS

 SEC. 401. TELECOMMUNICATIONS RELAY SERVICES FOR HEARING-IMPAIRED AND SPEECH-
 IMPAIRED INDIVIDUALS.

    (a) TELECOMMUNICATIONS.-Title II of the Communications Act of 1934 (47
 U.S.C. 201 et seq.) is amended by adding at the end thereof the following new 
 section: 

 "SEC. 225. TELECOMMUNICATIONS SERVICES FOR HEARING-IMPAIRED AND SPEECH-
 IMPAIRED INDIVIDUALS. 

    "(a) DEFINITIONS.-As used in this section-
    "(1) COMMON CARRIER OR CARRIER.-The term 'common carrier' or 'carrier'
 includes any common carrier engaged in interstate communication by wire or 
 radio as defined in section 3(h) and any common carrier engaged in intrastate 
 communication by wire or radio, notwithstanding sections 2(b) and 221(b). 
    "(2) TDD.-The term 'TDD' means a Telecommunications Device for the Deaf, 
 which is a machine that employs graphic communication in the transmission of 
 coded signals through a wire or radio communication system. 
    "(3) TELECOMMUNICATIONS RELAY SERVICES.-The term 'telecommunications relay 
 services' means telephone transmission services that provide the ability for 
 an individual who has a hearing impairment or speech impairment to engage in 
 communication by wire or radio with a hearing individual in a manner that is 
 functionally equivalent to the ability of an individual who does not have a 
 hearing impairment or speech impairment to communicate using voice 
 communication services by wire or radio. Such term includes services that 
 enable two-way communication between an individual who uses a TDD or other 
 nonvoice terminal device and an individual who does not use such a device. 
    "(b) AVAILABILITY OF TELECOMMUNICATIONS RELAY SERVICES.-
    "(1) IN GENERAL.-In order to carry out the purposes established under
 section 1, to make available to all individuals in the United States a rapid,
 efficient nationwide communication service, and to increase the utility of 
 the telephone system of the Nation, the Commission shall ensure that 
 interstate and intrastate telecommunications relay services are available, to 
 the extent possible and in the most efficient manner, to hearing-impaired and 
 speech-impaired individuals in the United States. 
    "(2) USE OF GENERAL AUTHORITY AND REMEDIES.-For the purposes of
 administering and enforcing the provisions of this section and the 
 regulations prescribed thereunder, the Commission shall have the same 
 authority, power, and functions with respect to common carriers engaged in 
 intrastate communication as the Commission has in administering and enforcing 
 the provisions of this title with respect to any common carrier engaged in 
 interstate communication. Any violation of this section by any common carrier 
 engaged in intrastate communication shall be subject to the same remedies, 
 penalties, and procedures as are applicable to a violation of this Act by a 
 common carrier engaged in interstate communication. 
    "(c) PROVISION OF SERVICES.-Each common carrier providing telephone voice
 transmission services shall, not later than 3 years after the date of 
 enactment of this section, provide in compliance with the regulations 
 prescribed under this section, throughout the area in which it offers 
 service, telecommunications relay services, individually, through designees, 
 through a competitively selected vendor, or in concert with other carriers. A 
 common carrier shall be considered to be in compliance with such regulations-
    "(1) with respect to intrastate telecommunications relay services in any
 State that does not have a certified program under subsection (f) and with
 respect to interstate telecommunications relay services, if such common
 carrier (or other entity through which the carrier is providing such relay
 services) is in compliance with the Commission's regulations under subsection 
 (d); or 
    "(2) with respect to intrastate telecommunications relay services in any 
 State that has a certified program under subsection (f) for such State, if 
 such common carrier (or other entity through which the carrier is providing 
 such relay services) is in compliance with the program certified under 
 subsection (f) for such State. 
    "(d) REGULATIONS.-
    "(1) IN GENERAL.-The Commission shall, not later than 1 year after the 
 date of enactment of this section, prescribe regulations to implement this 
 section, including regulations that-
    "(A) establish functional requirements, guidelines, and operations
 procedures for telecommunications relay services;
    "(B) establish minimum standards that shall be met in carrying out
 subsection (c);
    "(C) require that telecommunications relay services operate every day for 
 24 hours per day; 
    "(D) require that users of telecommunications relay services pay rates no 
 greater than the rates paid for functionally equivalent voice communication 
 services with respect to such factors as the duration of the call, the time 
 of day, and the distance from point of origination to point of termination; 
    "(E) prohibit relay operators from failing to fulfill the obligations of
 common carriers by refusing calls or limiting the length of calls that use
 telecommunications relay services;
    "(F) prohibit relay operators from disclosing the content of any relayed 
 conversation and from keeping records of the content of any such conversation 
 beyond the duration of the call; and 
    "(G) prohibit relay operators from intentionally altering a relayed
 conversation.
    "(2) TECHNOLOGY.-The Commission shall ensure that regulations prescribed 
 to implement this section encourage, consistent with section 7(a) of this 
 Act, the use of existing technology and do not discourage or impair the 
 development of improved technology. 
    "(3) JURISDICTIONAL SEPARATION OF COSTS.-
    "(A) IN GENERAL.-Consistent with the provisions of section 410 of this Act,
 the Commission shall prescribe regulations governing the jurisdictional
 separation of costs for the services provided pursuant to this section.
    "(B) RECOVERING COSTS.-Such regulations shall generally provide that costs
 caused by interstate telecommunications relay services shall be recovered 
 from all subscribers for every interstate service and costs caused by 
 intrastate telecommunications relay services shall be recovered from the 
 intrastate jurisdiction. In a State that has a certified program under 
 subsection (f), a State commission shall permit a common carrier to recover 
 the costs incurred in providing intrastate telecommunications relay services 
 by a method consistent with the requirements of this section. 
    "(e) ENFORCEMENT.-
    "(1) IN GENERAL.-Subject to subsections (f) and (g), the Commission shall
 enforce this section.
    "(2) COMPLAINT.-The Commission shall resolve, by final order, a complaint
 alleging a violation of this section within 180 days after the date such
 complaint is filed.
    "(f) CERTIFICATION.-
    "(1) STATE DOCUMENTATION.-Any State desiring to establish a State program
 under this section shall submit documentation to the Commission that 
 describes the program of such State for implementing intrastate 
 telecommunications relay services and the procedures and remedies available 
 for enforcing any requirements imposed by the State program.
    "(2) REQUIREMENTS FOR CERTIFICATION.-After review of such documentation, 
 the Commission shall certify the State program if the Commission determines 
 that-
    "(A) the program makes available to hearing-impaired and speech-impaired
 individuals, either directly, through designees, through a competitively
 selected vendor, or through regulation of intrastate common carriers,
 intrastate telecommunications relay services in such State in a manner that
 meets or exceeds the requirements of regulations prescribed by the Commission
 under subsection (d); and
    "(B) the program makes available adequate procedures and remedies for
 enforcing the requirements of the State program.
    "(3) METHOD OF FUNDING.-Except as provided in subsection (d), the 
 Commission shall not refuse to certify a State program based solely on the 
 method such State will implement for funding intrastate telecommunication 
 relay services. 
    "(4) SUSPENSION OR REVOCATION OF CERTIFICATION.-The Commission may suspend
 or revoke such certification if, after notice and opportunity for hearing, 
 the Commission determines that such certification is no longer warranted. In 
 a State whose program has been suspended or revoked, the Commission shall 
 take such steps as may be necessary, consistent with this section, to ensure 
 continuity of telecommunications relay services. 
    "(g) COMPLAINT.-
    "(1) REFERRAL OF COMPLAINT.-If a complaint to the Commission alleges a
 violation of this section with respect to intrastate telecommunications relay 
 services within a State and certification of the program of such State under 
 subsection (f) is in effect, the Commission shall refer such complaint to 
 such State. 
    "(2) JURISDICTION OF COMMISSION.-After referring a complaint to a State
 under paragraph (1), the Commission shall exercise jurisdiction over such
 complaint only if-
    "(A) final action under such State program has not been taken on such
 complaint by such State-
    "(i) within 180 days after the complaint is filed with such State; or
    "(ii) within a shorter period as prescribed by the regulations of such
 State; or
    "(B) the Commission determines that such State program is no longer
 qualified for certification under subsection (f).".
    (b) CONFORMING AMENDMENTS.-The Communications Act of 1934 (47 U.S.C. 151 
 et seq.) is amended-
    (1) in section 2(b) (47 U.S.C. 152(b)), by striking "section 224" and
 inserting "sections 224 and 225"; and
    (2) in section 221(b) (47 U.S.C. 221(b)), by striking "section 301" and
 inserting "sections 225 and 301".

 SEC. 402. CLOSED-CAPTIONING OF PUBLIC SERVICE ANNOUNCEMENTS.

    Section 711 of the Communications Act of 1934 is amended to read as 
 follows: 

 "SEC. 711. CLOSED-CAPTIONING OF PUBLIC SERVICE ANNOUNCEMENTS.

    "Any television public service announcement that is produced or funded in 
 whole or in part by any agency or instrumentality of Federal Government shall 
 include closed captioning of the verbal content of such announcement. A 
 television broadcast station licensee-
    "(1) shall not be required to supply closed captioning for any such
 announcement that fails to include it; and
    "(2) shall not be liable for broadcasting any such announcement without
 transmitting a closed caption unless the licensee intentionally fails to
 transmit the closed caption that was included with the announcement.".

